/*--------------------
	News
---------------------*/
/*-----
	News Release
-----*/
.l-main__content [class*='f-section'].cms .p-news-release_select {
	margin-top: 40px;
}

.l-main__content [class*='f-section'].cms .p-news-release_select__content > [class*='c-'] + [class*='c-'] {
	margin-top: 10px;
}

.l-main__content [class*='f-section'].cms > [class*='c-news'] + [class*='c-news'] {
	margin-top: 10px;
}

@media (min-width: 768px) {
	.l-main__content [class*='f-section'].cms > [class*='c-news'] + [class*='c-news'] {
		margin-top: 22px;
	}
}

@media (min-width: 768px) {
	.l-main__content [class*='f-section'].cms .p-news-release_seco {
		margin-top: 80px;
	}
}



/*202208*/
.p-puboffer {
	margin-top: 60px;
	padding-bottom: 60px;
}

@media (min-width: 768px) {
	.p-puboffer {
		margin-top: 150px;
		padding-bottom: 115px;
	}
}

/* Narrow PC display mode */
@media (min-width: 768px) {
	body[data-viewmode='PC_NARROW'] .p-puboffer {
		margin-top: 0;
	}
}

.f-puboffer-section {
	width: 86.66667%;
	max-width: 1130px;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 768px) {
	.f-puboffer-section {
		width: 100%;
		min-width: 1130px;
		padding-left: 40px;
		padding-right: 40px;
	}
}
.p-puboffer-news {
	margin-top: 30px;
}

.p-puboffer-news__title {
	text-align: center;
}

.p-puboffer-news__content {
	margin-top: 35px;
}

.p-puboffer-news__panels {
	margin-top: 30px;
}

.p-puboffer-news__news + .p-puboffer-news__news {
	margin-top: 30px;
}

.p-puboffer-news__btn {
	margin-top: 30px;
}

@media (min-width: 768px) {
	.p-puboffer-news {
		margin-top: 30px;
	}
	.p-puboffer-news__panels {
		margin-top: 40px;
	}
	.p-puboffer-news__btn {
		margin-top: 40px;
	}
}